<div class="container justify-content-center mt-5">
  <h1>Bem vindo ao <span class="badge badge-primary">Evenl</span></h1>
  <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
  <hr class="my-4">
  <img src="https://images.pexels.com/photos/796606/pexels-photo-796606.jpeg?crop=entropy&cs=srgb&dl=balloons-birthday-bright-796606.jpg&fit=crop&fm=jpg&h=3522&w=5455" class="img-fluid" alt="Responsive image">
  <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
  <a class="btn btn-primary btn-lg" href="#" role="button">
      <span class="spinner-grow spinner-grow-sm" role="status" aria-hidden="true"></span>
      Explorar
  </a>
</div>
